> ## Documentation Index
> Fetch the complete documentation index at: https://docs.odin.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a tag



## OpenAPI

````yaml delete /tags/{id}
openapi: 3.0.0
info:
  title: Odin API
  description: The Odin API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /tags/{id}:
    delete:
      tags:
        - Tags
      summary: Delete a tag
      operationId: TagsController_remove
      parameters:
        - name: id
          required: true
          in: path
          description: Tag ID
          schema:
            type: number
      responses:
        '200':
          description: The tag has been successfully deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/TagEntity'
        '404':
          description: Tag not found
        '409':
          description: Cannot delete tag that is in use
      security:
        - bearer: []
components:
  schemas:
    TagEntity:
      type: object
      properties:
        id:
          type: number
        name:
          type: string
        description:
          type: string
        created_time:
          type: string
      required:
        - id
        - name
        - created_time
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````